/* ###--------------------------------------------------------------### */
/*																		*/
/* file		: syf_drive.h												*/
/* date		: Nouv 05 1992												*/
/* version	: v100														*/
/* author	: VUONG H.N.												*/
/* content	: declaration of functions and global variables used by		*/
/*		  the behavioural decompiler									*/
/*																		*/
/* ###--------------------------------------------------------------### */


extern char *bvl_vhdlname();
extern char *syf_abl2str();
extern char *bvl_printabl();
extern void  bvl_toolbug();
extern void  bvl_message();
extern void  syf_error();
